html, body, div, ul, li, h1, h2,
h3, h4, h5, h6, p, dl, dt, dd, ol,
form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
}
body {
    font-family: "Microsoft YaHei";
    font-size:14px;
    color:#333;
}
ul,ol {
    list-style: none;
}
img {
    border: none;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #000;
}
.clear:after{
	content: '';
	display: block;
	clear: both;
}
.left{
	float: left;
}
.right{
	float: right;
}
.hid{
	display: none !important;
}
.show{
	display: block;
}
